<!doctype html>
<html lang="en-us" id="insta">
	<head>
		<meta charset="utf-8">
		<meta http-equiv="x-ua-compatible" content="ie=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<link href="_stylemark/css/all.css" rel="stylesheet">
		<link rel="icon" href="" type="image/x-icon">

		<!-- @todo Replace with custom icomoon/fontello bundle -->
		<script src="https://use.fontawesome.com/6dd56ad32d.js"></script>

		<title>Trunk Framework</title>

	</head>
	<body class="overflow-x-off i-page theme-page">
		<div class="i-page__content theme-content">

			<div class="i-nav-select theme-mobile-nav">
				<form class="form">
					<select class="form-control form-control-lg theme-mobile-nav-select">
						<option disabled selected>Go to…</option>
					</select>
				</form>
			</div>

		</div>
		<div
			class="i-page__sidebar theme-sidebar"
			style=""
		>
			<h1 class="i-sidebar-title h4 mt-4 theme-sidebar-header">
				<span class="theme-sidebar-header-title">Trunk Framework</span>
			</h1>
			
			<div class="relative mt-3 mb-2 px-0 theme-sidebar-search">
				<div class="i-search-input">
					<input id="search-filter" name="filter" type="search" placeholder="Search" class="form-control i-sidebar-item-filter">
					<label for="search-filter" class="search-input-icon icon-search"></label>
					<button type="button" class="i-search-input-reset" aria-label="Clear">
						<i class="icon-cross"></i>
					</button>
				</div>
			</div>
			
			<div class="theme-sidebar-categories">
			</div>
			
			<div class="i-sidebar-filter-no-results i-muted i-pad-horiz-2 theme-sidebar-search-no-results">
				No matches.
			</div>
			
			<div class="row no-gutters mt-auto py-4 theme-sidebar-footer">
				<span class="col">
					Generated by <a href="https://github.com/nextbigsoundinc/stylemark">Stylemark</a>
				</span>
			</div>
		</div>

		<script src="_stylemark/js/vendor/jquery-3.2.1.slim.min.js"></script>
		<script src="_stylemark/js/vendor/popper.min.js"></script>
		<script src="_stylemark/js/vendor/tether.min.js"></script>
		<script src="_stylemark/js/vendor/bootstrap.min.js"></script>
		<script src="_stylemark/js/vendor/iframeResizer.min.js"></script>
		<script src="_stylemark/js/vendor/lazyframe.min.js"></script>
		<script src="_stylemark/js/vendor/highlight.min.js"></script>
		<script src="_stylemark/js/vendor/clipboard.min.js"></script>
		<script src="_stylemark/js/vendor/in-view.min.js"></script>
		<script src="_stylemark/js/app.js"></script>

	</body>
</html>
